WTF(6)

BEZEICHNUNG
wtf - Übersetzung von Akronymen

ÜBERSICHT
wtf [-f Dbdatei] [-t Typ] [is] Akronym …

BESCHREIBUNG
Das Hilfswerkzeug wtf zeigt die Langform der auf der Befehlszeile angegebenen Akronyme. Falls das Akronym unbekannt ist, prüft wtf, ob der Befehl whatis(1) das Akronym kennt.

Falls »is« auf der Befehlszeile angegeben ist, wird es ignoriert, wodurch die umgangssprachliche Verwendung von »wtf is WTF« möglich wird.

Folgende Optionen stehen zur Verfügung:

-f Dbdatei
    Setzt die Standard-Akronymdatenbank außer Kraft, umgeht den Wert der Variablen ACRONYMDB.

-t Typ
    Legt den Typ des Akronyms fest. Einfach gesagt, verwendet dann das Programm die Datenbank mit dem Namen /usr/share/games/bsdgames/acronyms.Typ, wobei Typ das angegebene Argument ist.

UMGEBUNGSVARIABLEN

ACRONYMDB
    Die Standard-Akronymdatenbank kann durch Setzen der Umgebungsvariablen ACRONYMDB auf den Namen der Datei im korrekten Format (Akronym[Tab]Bedeutung) außer Kraft gesetzt werden.

DATEIEN
/usr/share/games/bsdgames/acronyms
    Standard Akronym-Datenbank
/usr/share/games/bsdgames/acronyms.comp
    Computer-bezogene Akronym-Datenbank

SIEHE AUCH
whatis(1)

GESCHICHTE
wtf erschien erstmalig in NetBSD 1.5.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3: https://www.gnu.org/licenses/gpl-3.0.html oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.